Search Results for

Show / Hide Table of Contents

# Enum AnchoredAdPosition

Where the banner itself should be placed.

###### Namespace: AppstockSDK.Api

###### Assembly: Appstock.Core.dll

##### Syntax

    public enum AnchoredAdPosition

### Fields

Name | Description
--- | ---
Bottom | Bottom center of safe area.
BottomLeft | Bottom left of safe area.
BottomRight | Bottom right of safe area.
Top | Top center of safe area.
TopLeft | Top left corner of safe area.
TopRight | Top right of safe area.

### Extension Methods

BannerAdPositionExtensions.ToAdPosition(AnchoredAdPosition)